html, body {
	height: 100%;
}

body {
	margin: 0px auto;
	padding: 0px 10px auto;
	background: #FFFFFF;
	background-image: url(../images/backgrounds/br_steam_locomotives.jpg);
    background-attachment:fixed;
    background-position:center;
	align: left;
	font-size: small;
	font-color: #000000;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
}

p {
	text-align:center;
	
}

	h1 {
	font-size: xx-large;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-align: center;
	color: #666666;
	line-height: 120%;
	text-shadow: 2px 2px 1px #000;
}

	h2 {
	font-size: 15px;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #990000;
}

	h3 {
	font-size: small;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	text-align: center;
	color: #333333;
}

	h4 {
	font-color: #666;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	text-align: center;
}

/** WRAPPER */

#wrapper {
	overflow: hidden;
	width: 960px;
	margin: 0px auto;
	background-image: url(../images/trans_bg.png);
	vertical-align: middle;
}

.content {
	overflow: hidden;
	width: 880px;
	margin: 120px 0px 0px 40px;
	vertical-align: middle;
}

/** LOGO */

#logo {
	float: left;
	width: 960px;
	height: 80px;
	margin: 0;
	background-image: url(../images/ak_marklin2.gif);
	position: fixed;
}

/** MENU */

#menu {
	float: left;
	width: 960px;
	height: 40px;
	margin: 80px 0px 0px 0px;
	position: fixed;
}

.menu {
	margin: 0px;
	padding: 0;
	list-style: none;
	background: #FFFFFF;
}
.menu li {
	padding: 0px;
	margin: 0;
	height: 40px;
	margin-right: 1em;
	list-style: none;
	background-repeat: no-repeat;
}
.menu li a, .menu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 40px;
	background-repeat: no-repeat;
}
.home {background-image: url(../images/menu/home_down.png); width: 178px;}
.home a {background-image: url(../images/menu/home_over.png);}
.about {background-image: url(../images/menu/about_down.png); width: 178px;}
.about a {background-image: url(../images/menu/about_over.png);}
.layouts {background-image: url(../images/menu/layouts_down.png); width: 178px;}
.layouts a {background-image: url(../images/menu/layouts_over.png);}
.reference {background-image: url(../images/menu/reference_down.png); width: 178px;}
.reference a {background-image: url(../images/menu/reference_over.png);}
.links {background-image: url(../images/menu/links_down.png); width: 178px;}
.links a {background-image: url(../images/menu/links_over.png);}
ul.menu li a:hover {background: none;}
.menu li {float: left;}
.menu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

/** LOWER NAV*/

#lowernav {
	font-size: small;
	font-color: #980000;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 30px;
	text-align: right;
	clear: left;
	}
	
#lowernav a:link {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #131313;
	text-decoration: none;
	
	}

#lowernav a:visited {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #131313;
	text-decoration: none;

}

#lowernav a:hover {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #980000;
	text-decoration: none;

}
#lowernav a:active {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #131313;
	text-decoration: none;
}

/** FOOTER */

#footer {
	color: #FFFFFF;
	font-size: small;
	font-color: #FFFFFF;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 30px;
	background-image:  url(../images/footer_bar.gif);
	text-align: center;
	clear: left;
	}
	
a:link {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #131313;
	text-decoration: none;
	
	}

a:visited {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #131313;
	text-decoration: none;

}

a:hover {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;

}
a:active {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #131313;
	text-decoration: none;
}
	
#copyright 
	{
    background-color: #FFF;
	font-size: x-small;
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	margin: 0 auto;
	color: #C33;
    text-align: center;
	height: 30px;
	clear: left;
	}
	
